/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "O Evernote pode ajudá-lo na forma como trabalha em equipa com os seus amigos e colegas.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e a acompanhar o respectivo progresso para obter reuniões mais produtivas.";
